@charset "UTF-8";
blockquote,
body,
dd,
div,
dl,
dt,
fieldset,
figcaption,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
iframe,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
  text-align: left;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: 400;
}
li,
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}
q:after,
q:before {
  content: "";
}
abbr,
acronym {
  border: 0;
}
blockquote,
body,
dd,
div,
dl,
dt,
fieldset,
figcaption,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
iframe,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
  text-align: left;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: 400;
}
li,
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}
q:after,
q:before {
  content: "";
}
abbr,
acronym {
  border: 0;
}
@font-face {
  font-family: DINNextLTPro-Bold;
  src: url(webfonts/392D5E_0_0.eot);
  src: url(webfonts/392D5E_0_0.eot?#iefix) format("embedded-opentype"), url(webfonts/392D5E_0_0.woff2) format("woff2"),
    url(webfonts/392D5E_0_0.woff) format("woff"), url(webfonts/392D5E_0_0.ttf) format("truetype");
}
html {
  height: 100%;
}
body {
  font-family: Helvetica, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
  letter-spacing: 2px;
  color: #333;
  font-feature-settings: "palt";
  -webkit-font-kerning: auto;
  font-kerning: auto;
  height: 100%;
}
.thumbnail-block {
  clear: both;
}
img.list-thumb-fig {
  width: 50%;
  height: auto;
  float: left;
}
a {
  color: #000;
  text-decoration: none;
}
.white-text {
  color: #fff;
}
div#container {
  clear: both;
  padding-top: 80px;
}
div#content-container {
  clear: both;
  display: none;
}
div#footer {
  clear: both;
}
hr {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}
hr.center-line {
  width: 40px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  border-top: 1px solid #fff;
}
hr.short-hr {
  width: 5%;
  margin-top: 10px;
  margin-bottom: 10px;
}
hr.list-hr {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
hr.paragraph-hr {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px dotted #fff;
}
hr.section-hr {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px dotted #555;
  z-index: 700;
}
hr.column-hr {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px dotted #fff;
}
hr.contentlist-hr {
  width: 100%;
  border: 0;
  margin-top: 0;
  margin-bottom: 0;
  border-top: 1px dotted #555;
}
hr.check-hr {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  border-top: 1px dotted #fff;
}
hr#hr-footer {
  display: none;
}
section#header-block {
  position: fixed;
  display: table;
  top: 0;
  background-color: #ccc;
  width: 100%;
  height: 60px;
  text-align: center;
  z-index: 900;
}
section#header-block h1 {
  font-family: DINNextLTPro-Bold, sans-serif;
  display: table-cell;
  font-size: 150%;
  letter-spacing: 0;
  text-align: center;
  vertical-align: middle;
  padding-top: 17px;
}
section#header-block img#header-backimg {
  display: none;
  position: fixed;
  left: 0;
}
nav h1 {
  color: #fff;
  font-family: DINNextLTPro-Bold, sans-serif;
  font-size: 70%;
  letter-spacing: 0;
  text-align: center;
  font-weight: 400;
  font-feature-settings: "palt";
  -webkit-font-kerning: auto;
  font-kerning: auto;
}
section#footer-menu {
  position: fixed;
  bottom: 0;
}
section#footer-menu ul#navi-ul {
  width: 100%;
  display: table;
  table-layout: fixed;
}
section#footer-menu ul#navi-ul li.navi-list {
  background-color: #ccc;
  color: #000;
  display: table-cell;
  vertical-align: middle;
  height: 60px;
  text-align: center;
}
section#footer-menu ul#navi-ul li.navi-list div.navi-blocks {
  text-align: center;
}
section#footer-menu ul#navi-ul li.navi-list div.navi-blocks p.navi-jpTitle {
  font-weight: 700;
  text-align: center;
}
section#footer-menu ul#navi-ul li.navi-list div.navi-blocks p.navi-enTitle {
  font-family: DINNextLTPro-Bold, sans-serif;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0;
  color: #fff;
}
nav {
  box-shadow: none !important;
}
.sidenav {
  background-color: #fefefe;
}
.sidenav li a {
  padding-left: 20px;
  font-family: Helvetica, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
  font-size: 12pt;
  padding-right: 20px;
}
.sidenav li a i {
  margin-right: 20px !important;
}
section#footer_copyright {
  margin-top: 20px;
  margin-bottom: 50px;
  display: none;
}
section#footer_copyright .footer--text {
  margin-top: 5px;
  letter-spacing: 0;
  text-align: center;
}
section#footer_copyright .footer--text__small {
  font-size: x-small;
}
section#footer_copyright .footer--divide {
  width: 10%;
  margin: 20px auto 0 auto;
  border-width: 1px 0 0 0;
}
.modal-wrapper {
  background: #eaeaea;
}
.modal-wrapper .modal-content h2 {
  font-size: 1.5em;
  font-weight: 700;
  margin-bottom: 20px;
  font-family: DINNextLTPro-Bold, sans-serif;
  letter-spacing: 0;
  text-align: center;
}
.modal-wrapper .modal-content h3 {
  font-size: 1.2em;
  font-weight: 700;
  margin-bottom: 10px;
  letter-spacing: 1.5px;
}
.modal-wrapper .modal-content p {
  margin-left: 25px;
  margin-bottom: 20px;
  letter-spacing: 1.5px;
  line-height: 1.2em;
}
.modal-wrapper .modal-content .material-icons {
  font-size: 16pt;
  vertical-align: middle;
}
.modal-wrapper .modal-content .button--detail {
  background: #000;
  color: #fff;
  text-align: center;
  margin: 10px;
  padding: 15px 10px;
  border-radius: 10px;
  font-size: 1.2em;
  font-weight: 700;
}
body {
  background-color: #333;
}
div.drawer {
  position: fixed;
  z-index: 200;
  margin-left: 18px;
  margin-top: 18px;
}
div.drawer.drawer--icon__black {
  color: #000;
}
div#topBlock {
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.7;
}
div#topBlock iframe {
  width: 100%;
  height: 100%;
  margin-top: 0;
  border: none;
}
section#topTitle {
  z-index: 800;
  opacity: none;
  margin: 0 auto;
  position: absolute;
  top: 48%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
section#topTitle h1 {
  color: #fff;
  font-family: DINNextLTPro-Bold, sans-serif;
  text-align: center;
  font-size: 300%;
  line-height: 1;
  padding-top: 30px;
  padding-bottom: 30px;
  letter-spacing: 0;
  -webkit-font-kerning: auto;
  font-kerning: auto;
}
section#topTitle img {
  width: 450px;
}
section#topTitle div.demo--box {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
section#topTitle div.demo--wrapper {
  display: inline-block;
}
section#topTitle div.demo--wrapper h1 {
  text-align: right;
  padding-top: 0;
  padding-bottom: 0;
}
section#topTitle div.demo--wrapper p {
  text-align: right;
  color: #fff;
  margin-top: -8px;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  section#topTitle img {
    width: 300px;
  }
}
